program SearchingLinks;

uses
  Forms,
  MAINFORM in 'MAINFORM.pas' {frmSearchingLinks},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmSearchingLinks, frmSearchingLinks);
  Application.Run;
end.
